[ubuntu-uk] moto4lin

Andrew Jenkins andrew.jenkins at bigfoot.com
Sun Sep 2 14:43:49 BST 2007


Tony Travis wrote:
> Mark Jose wrote:
>   
>> On Saturday 01 September 2007 21:43, Tony Travis wrote:
>>     
>>> I've got a Motorola V220 mobile, and I bought a £2 USB cable for it
>>> [...]
>>>       
>> I have used it Tony. A bit fiddly to set up in the first place I recall - I 
>> can't remember exactly what it was that I needed to add to the system to get 
>> moto4lin working, but I know it wasn't very clear and easy to find out.
>>     
>
> Hello, Mark.
>
> You're right it's not clear how to create the /usr/usb/acm device. After 
> a bit of Googling I found this:
>
> 	http://www.computechgroup.com/?p=284
>
> I created:
>
> 	/etc/udev/rules.d/10-udev.rules
>
> With this entry:
>
> # Motorola V220
> BUS="usb", SYSFS{product}="Motorola Phone (V220)", KERNEL="ttyACM0", 
> SYMLINK="usb/acm/0"
> 	
> Then re-started udev:
>
> 	/etc/init.d/udev restart
>
> After this, moto4lin detected my V220.
>
>   
>> Once it is working though, it is a good piece of kit. Allows you to add/remove 
>> the pictures and messages etc as well as, if you fancy a challenge, hack 
>> around inside a bit! I removed loads of built in junk (photos and videos etc 
>> from Motorola as well as their sounds). I still have the phone and I can rig 
>> it up again and re-install the moto4lin software to remind myself what it was 
>> I needed to do if it will help. The only reason I don't use the phone now is 
>> because the battery is pretty beat.
>>     
>
> I downloaded some photo's onto my laptop, but I've got to say that it's 
> the fiddling about with Java on my mobile that interested me most :-)
>
> Another program I'm interested in is "Wammu"
>
> 	http://wammu.eu/
>
> I crashed and burned when attempting to install the 6.10 version on 
> 6.06.1 LTS. I might have a shot at backporting it myself. I disabled the 
> Ubuntu 'backports' repository after having problems with systems that 
> had 'backport' versions of some Ubuntu packages installed.
>
> I'm tempted to upgrade to Feisty to resolve the increasing number of 
> problems like this, and I have installed it on a desktop PC at home. 
> However, I use 6.06.1 LTS for everything at work on the grounds of 
> 'stability', so I use it on my laptop for 'compatibility'...
>
> Roll on the next LTS :-)
>
> 	Tony.
>   

Has anyone tried this Moto4Lin work with the Motorola V3 Razr?

Andy Jenkins.



More information about the ubuntu-uk mailing list